Ubuntu

Activity log for bug #590924

Date Who What changed Old value New value Message
2010-06-07 18:53:49 Robbie Williamson bug added bug
2010-06-07 18:53:49 Robbie Williamson attachment added AlsaDevices.txt http://launchpadlibrarian.net/49833559/AlsaDevices.txt
2010-06-07 18:53:49 Robbie Williamson attachment added AudioDevicesInUse.txt http://launchpadlibrarian.net/49833560/AudioDevicesInUse.txt
2010-06-07 18:53:49 Robbie Williamson attachment added BootDmesg.txt http://launchpadlibrarian.net/49833561/BootDmesg.txt
2010-06-07 18:53:49 Robbie Williamson attachment added Card0.Amixer.values.txt http://launchpadlibrarian.net/49833562/Card0.Amixer.values.txt
2010-06-07 18:53:49 Robbie Williamson attachment added Card0.Codecs.codec.0.txt http://launchpadlibrarian.net/49833563/Card0.Codecs.codec.0.txt
2010-06-07 18:53:49 Robbie Williamson attachment added CurrentDmesg.txt http://launchpadlibrarian.net/49833564/CurrentDmesg.txt
2010-06-07 18:53:49 Robbie Williamson attachment added Dependencies.txt http://launchpadlibrarian.net/49833565/Dependencies.txt
2010-06-07 18:53:49 Robbie Williamson attachment added Lspci.txt http://launchpadlibrarian.net/49833566/Lspci.txt
2010-06-07 18:53:49 Robbie Williamson attachment added PciMultimedia.txt http://launchpadlibrarian.net/49833567/PciMultimedia.txt
2010-06-07 18:53:49 Robbie Williamson attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/49833568/ProcCpuinfo.txt
2010-06-07 18:53:49 Robbie Williamson attachment added ProcInterrupts.txt http://launchpadlibrarian.net/49833569/ProcInterrupts.txt
2010-06-07 18:53:49 Robbie Williamson attachment added ProcModules.txt http://launchpadlibrarian.net/49833570/ProcModules.txt
2010-06-07 18:53:49 Robbie Williamson attachment added RfKill.txt http://launchpadlibrarian.net/49833571/RfKill.txt
2010-06-07 18:53:49 Robbie Williamson attachment added UdevDb.txt http://launchpadlibrarian.net/49833572/UdevDb.txt
2010-06-07 18:53:49 Robbie Williamson attachment added UdevLog.txt http://launchpadlibrarian.net/49833573/UdevLog.txt
2010-06-07 18:53:49 Robbie Williamson attachment added WifiSyslog.txt http://launchpadlibrarian.net/49833574/WifiSyslog.txt
2010-06-07 18:56:51 Jeremy Foshee linux (Ubuntu): status New Triaged
2010-06-08 08:01:20 Andy Whitcroft tags apport-bug i386 maverick needs-upstream-testing networking regression-potential ubuntu-une ubuntu-unity apport-bug i386 maverick networking regression-potential ubuntu-une ubuntu-unity
2010-06-08 09:17:07 Andy Whitcroft linux (Ubuntu): importance Undecided Medium
2010-06-08 09:31:20 Andy Whitcroft linux (Ubuntu): assignee Andy Whitcroft (apw)
2010-06-08 09:41:10 Andy Whitcroft affects linux (Ubuntu) bcmwl (Ubuntu)
2010-06-08 09:41:10 Andy Whitcroft bcmwl (Ubuntu): assignee Andy Whitcroft (apw)
2010-06-08 10:51:34 Andy Whitcroft attachment added maverick-bcmwl-mclist http://launchpadlibrarian.net/49940595/maverick-bcmwl-mclist
2010-06-08 11:17:21 Andy Whitcroft bcmwl (Ubuntu): assignee Andy Whitcroft (apw)
2010-06-08 13:10:32 Launchpad Janitor bcmwl (Ubuntu): status Triaged Fix Released
2010-06-09 10:49:14 Launchpad Janitor branch linked lp:ubuntu/bcmwl
2010-08-30 16:19:58 Davide Saurino bug added subscriber Davide Saurino
2011-02-18 11:10:09 Milan Bouchet-Valat bcmwl (Ubuntu): status Fix Released Triaged
2011-02-18 11:35:21 Milan Bouchet-Valat bug task added broadcom-sta (Ubuntu)
2011-02-18 11:36:25 Milan Bouchet-Valat broadcom-sta (Ubuntu): importance Undecided Medium
2011-02-18 17:34:11 Brian Murray bug added subscriber Ubuntu Review Team
2011-02-18 17:34:14 Brian Murray tags apport-bug i386 maverick networking regression-potential ubuntu-une ubuntu-unity apport-bug i386 maverick networking patch regression-potential ubuntu-une ubuntu-unity
2011-02-18 19:26:14 Anders Kaseorg bcmwl (Ubuntu): status Triaged Fix Released
2011-03-01 15:51:44 Brian Murray tags apport-bug i386 maverick networking patch regression-potential ubuntu-une ubuntu-unity apport-bug i386 maverick networking patch regression-release ubuntu-une ubuntu-unity
2012-04-18 19:03:13 Launchpad Janitor broadcom-sta (Ubuntu): status New Confirmed
2012-05-18 16:42:02 Constantine bug added subscriber Constantine
2012-12-21 18:20:39 sek.tor description Driver works in previous 2.6.34-5 kernel. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: linux-image-2.6.35-1-generic 2.6.35-1.1 Regression: Yes Reproducible: Yes ProcVersionSignature: Ubuntu 2.6.35-1.1-generic 2.6.35-rc1 Uname: Linux 2.6.35-1-generic i686 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices: **** List of PLAYBACK Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xf0540000 irq 44' Mixer name : 'Realtek ALC268' Components : 'HDA:10ec0268,102802b0,00100101' Controls : 13 Simple ctrls : 8 Date: Mon Jun 7 13:48:50 2010 HibernationDevice: RESUME=UUID=f09403f6-9ccf-4dd5-b241-362019d053f4 InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4) IwConfig: lo no wireless extensions. eth0 no wireless extensions. Lsusb: Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: Dell Inc. Inspiron 910 ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-1-generic root=UUID=5dfa6e38-ce0d-4647-a1d3-08726a5e542d ro quiet splash ProcEnviron: LANG=en_US.utf8 SHELL=/bin/bash RelatedPackageVersions: linux-firmware 1.36 SourcePackage: linux dmi.bios.date: 08/05/2008 dmi.bios.vendor: Dell Inc. dmi.bios.version: A00 dmi.board.name: CN0J14 dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: A00 dmi.modalias: dmi:bvnDellInc.:bvrA00:bd08/05/2008:svnDellInc.:pnInspiron910:pvrA00:rvnDellInc.:rnCN0J14:rvrA00:cvnDellInc.:ct8:cvrA00: dmi.product.name: Inspiron 910 dmi.product.version: A00 dmi.sys.vendor: Dell Inc. Driver works in previous 2.6.34-5 kernel. ProblemType: Bug DistroRelease: Ubuntu 10.10 Package: linux-image-2.6.35-1-generic 2.6.35-1.1 Regression: Yes Reproducible: Yes ProcVersionSignature: Ubuntu 2.6.35-1.1-generic 2.6.35-rc1 Uname: Linux 2.6.35-1-generic i686 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. AplayDevices:  **** List of PLAYBACK Hardware Devices ****  card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 Architecture: i386 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: Intel [HDA Intel], device 0: ALC268 Analog [ALC268 Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'Intel'/'HDA Intel at 0xf0540000 irq 44'    Mixer name : 'Realtek ALC268'    Components : 'HDA:10ec0268,102802b0,00100101'    Controls : 13    Simple ctrls : 8 Date: Mon Jun 7 13:48:50 2010 HibernationDevice: RESUME=UUID=f09403f6-9ccf-4dd5-b241-362019d053f4 InstallationMedia: Ubuntu-Netbook 10.04 "Lucid Lynx" - Release i386 (20100429.4) IwConfig:  lo no wireless extensions.  eth0 no wireless extensions. Lsusb:  Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub  Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub  Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub  Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: Dell Inc. Inspiron 910 ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-1-generic root=UUID=5dfa6e38-ce0d-4647-a1d3-08726a5e542d ro quiet splash ProcEnviron:  LANG=en_US.utf8  SHELL=/bin/bash RelatedPackageVersions: linux-firmware 1.36 SourcePackage: linux dmi.bios.date: 08/05/2008 dmi.bios.vendor: Dell Inc. dmi.bios.version: A00 dmi.board.name: CN0J14 dmi.board.vendor: Dell Inc. dmi.board.version: A00 dmi.chassis.type: 8 dmi.chassis.vendor: Dell Inc. dmi.chassis.version: A00 dmi.modalias: dmi:bvnDellInc.:bvrA00:bd08/05/2008:svnDellInc.:pnInspiron910:pvrA00:rvnDellInc.:rnCN0J14:rvrA00:cvnDellInc.:ct8:cvrA00: dmi.product.name: Inspiron 910 dmi.product.version: A00 dmi.sys.vendor: Dell Inc.
2013-04-11 05:05:58 Daniel van Vugt summary Broadcom STA (bcmwl) driver fails to build with 2.6.35-1 kernel Broadcom STA (bcmwl) driver fails to build with 2.6.35-1 kernel [error: ‘struct net_device’ has no member named ‘mc_list’]